prefix=/usr
includedir=${prefix}/include
libdir=${prefix}/lib

Name: libcmatrix
Description: Matrix client library
URL: https://source.puri.sm/Librem5/libcmatrix
Version: 0.0.3
Requires: gio-2.0 >=  2.70
Requires.private: libgcrypt, libsecret-1, sqlite3 >= 3.26.0, json-glib-1.0 >=  1.8.0, olm >=  3.2.11, libsoup-3.0 >=  3.4.4
Libs: -L${libdir} -lcmatrix
Libs.private: -lm
Cflags: -I${includedir}/libcmatrix
